PETSc version 3.17.4
Fix/Edit manual page

# TaoADMMGetRegularizerType

Gets the type of regularizer routine for ADMM

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoADMMGetRegularizerType(Tao tao, TaoADMMRegularizerType *type)

Not Collective

### Input Parameter

| tao | - the Tao context

### Output Parameter

| type | - the type of regularizer

### See Also

TaoADMMSetRegularizerType(), TaoADMMRegularizerType, TAOADMM

### Level

intermediate

### Location

src/tao/constrained/impls/admm/admm.c

### Implementations

TaoADMMGetRegularizerType_ADMM in src/tao/constrained/impls/admm/admm.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages